/**
 * Represents a particular host configuration.
 */
export enum Host {
	/**
	 * Represents properties of no particular host.
	 */
	None,

	/**
	 * Represents properties of the client.
	 */
	Client,

	/**
	 * Represents properties of the server.
	 */
	Server,

	/**
	 * Represents properties of all hosts.
	 */
	All
}